package com.hzjt.domain;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class WriteResultObj {
    private String data;
    private String message;
    private Integer status;

    public WriteResultObj(){}

    public WriteResultObj(Integer status, String message) {
        this.message = message;
        this.status = status;
    }

    @Override
    public String toString() {
        return "WriteResultObj{" +
                "data=" + data +
                ", message='" + message + '\'' +
                ", status=" + status +
                '}';
    }
}
